import { ReactNode } from 'react';
interface BulkActionPopoverProps {
    anchorEl: HTMLElement | null;
    children: ReactNode;
    contentStyle?: React.CSSProperties;
    onClose: () => void;
}
export default function BulkActionPopover({ anchorEl, children, contentStyle, onClose, }: Readonly<BulkActionPopoverProps>): import("react/jsx-runtime").JSX.Element;
export declare const BulkActionOptionContainer: import('@emotion/styled').StyledComponent<{
    theme?: import('@emotion/react').Theme;
    as?: React.ElementType;
}, import('react').DetailedHTMLProps<import('react').HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
export {};
